[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFindComponentClassEvent

Event handler type, occurs when a component class pointer must be found when reading a component from a stream.

## Declaration

Source position: classesh.inc line 1200

`type TFindComponentClassEvent = procedure(`
`Reader: TReader;`
`const ClassName: string;`
`var ComponentClass: TComponentClass`
`) of object;`

Documentation generated on: Feb 26 2014